@media (min-width: 1720px){
	.container{
		max-width: 1680px;
	}
	.row{
		margin-left: -22.5px;
		margin-right: -22.5px;
	}
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto
	{
		padding-left: 22.5px;
		padding-right: 22.5px;
	}
	.blog-list .item-wrap{
		padding-top: 22.5px;
		padding-bottom: 22.5px;
	}
}
@media (min-width: 1366px){
	body{
		font-size: 24px;
	}
}
@media (max-width: 1719px){
	body{
		font-size: 16px;
	}
	.repair_steps .item {
		width: 130px;
		height: 130px;
	}
	.repair_steps .item img{
		width: 80px;
	}
	.repair_steps .item_wrap:nth-child(2n+1) .item{
		margin-top: 108px;
	}
	
}
@media (max-width: 1367px){
	.services .thumbnail img{
		width: auto;
		height: 80px;
		
	}
	.services .item .title {
		font-size: 1em;
		margin-bottom: 15px;
	}
	.banner-video .icon-video{
		font-size: 60px;
	}
	.locations_wrap .item .map, .locations_wrap .item .content {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.locations_wrap .item .map {
		height: 350px;
	}
	
}
@media (max-width: 1200px){
	.header .site-actions {
		display: none;
	}	
	.responsive-menu {
		position: fixed;
		top:0;
		left: 0;
		height: 100vh;
		background: #fff;
		width: 280px;
		padding: 15px 0;
		z-index: 301;
		transition: 0.3s all;
		transform: translateX(-100%);
	}
	.responsive-menu.open{
		transform: translateX(0%);
	}
	.responsive-menu ul.menu > li{
		display: block;
		margin: 0;
		border-bottom: 1px solid #10304e;
	}
	.header .menu a{
		display: block;
		padding: 5px 15px;
	}
	.header-wrap{
		justify-content: center;
		position: relative;
	}	
	.header-wrap .res_btn {
		position: absolute;
		right: 0;
		top:50%;
		transform: translateY(-50%);
		display: block;
	}
	.res_btn .line{
		width: 100%;
		height: 30px;
		display: block;
		position: relative;
		transition: 0.5s all;
	}
	.res_btn .line:before{
		height: 4px;
		width: 100%;
		content: '';
		position: absolute;
		left: 0;
		top:50%;
		margin-top: -2px;
		background: #10304e;
		box-shadow: 0 10px 0 #10304e,0 -10px 0 #10304e;
		
	}
	body.openmenu>.holder_menu_opened{
		position: fixed;
		width: 100vw;
		height: 100vh;
		background: rgba(0,0,0,0.15);
		z-index: 300;
		top:0;
		transition: 0.3s all;
	}
	body.home>.breadcrumb{
		display: none;
	}
	
	.repair_steps .item {
		width: 110px;
		height: 110px;
	}
	.repair_steps .item_wrap:nth-child(2n+1) .item {
		margin-top: 90px;
	}
	.repair_steps .item img {
		width: 55px;
	}
	.header .white_logo {
		display: none;
	}
	.repair_steps .item .box .count{
		font-size: 2em;
	}
	.mobile_logo {
		position: absolute;
		left: 0;
		display: block;
		width: 50px;
	}
	.page_title_wrap .thumb {
		flex: 0 0 60px;
		max-width: 60px;
		margin-left: 15px;
	}
	.page_title_wrap h1{
		font-size: 2em;
		line-height: 1.1em;
	}
}
@media (max-width: 992px){
	.banner-video h2{
		font-size: 1.5em;
	}
	.video_list .item-wrap {
		padding-top: 15px;
		margin-bottom: 0;
	}
	.repair_steps {
		display: block;
	}
	.repair_steps .item_wrap:nth-child(2n+1) .item{
		margin-top: 0;
	}
	.repair_steps .item_wrap {		
		max-width: 100%;
		padding: 25px 0;
	}
	.repair_steps .item .box{
		transform: rotate(-90deg);
	}
	.repair_steps .item_wrap:nth-child(2n+1){
		margin-left: 95px;
	}
	.repair_steps .item_wrap:nth-child(2n){
		margin-right: 95px;
	}
	.repair_steps .item .box .count{
		transform: rotate(90deg);
		
	}
	.repair_steps .item_wrap:nth-child(2n+1) .item .box .count{
		
		top:105%;
	}
	.repair_steps .item_wrap .item .box .count{
		left: 70%;
	}
	.locations_wrap .item .map iframe{
		width: 100%;
	}
	.page_wrap .sidebar {
		margin-top: 30px;
		max-width: none;
	}
}
@media (max-width: 767px){
	.whyus_wrap .image_wrap{
		display: none;
	}
	.whyus_wrap{
		flex-direction: column;
	}
	.whyus_wrap .item_list{
		width: 100%;
	}
	.whyus_wrap .item_list.left_side{
		text-align: inherit;
	}
	.whyus_wrap .item_list .item{
		padding: 10px 30px 10px 0;
		border: none;
		position: relative;
	}
	.whyus_wrap .item_list .item:before{
		width: 15px;
		height: 15px;
		background: url("../images/icon_whyus.png") no-repeat center;
		background-size: cover;
		content: '';
		position: absolute;
		right: 0;
		top:50%;
		transform: translateY(-50%);
	}
	.title-wrap h2 {
		font-size: 1.5em;
	}
	.readmore_Wrap {
		padding-top: 15px;
	}
	.readmore_Wrap .btn{
		width: 100%;
	}
	.testimonial-wrap .small-slider{
		margin-left: -15px;
		padding-left: 30px;
		padding-right: 30px;
		margin-right: -15px;
		max-width: none;
		width: auto;
	}
	.small-slider .slick-arrow {
		width: 30px;
		height: 30px;
		background-size: auto 60%;
	}
	.blog-list .item-wrap {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	.locations_wrap .item .content {
		padding: 0;
		border-bottom: 1px solid #10304e;
	}
	
	.locations_wrap .item .content ._header{
		padding: 5px 15px;
		background: #e8eff6;
		font-weight: 600;
		text-decoration: none;
		position: relative;
	}
	.locations_wrap .item .content ._header:before{
		position: absolute;
		content: '>';
		left: 15px;
		transform: rotate(-90deg);
	}
	.locations_wrap .item .content ._panel {
		float: left;
		width: calc(100% - 70px);
		padding: 10px 15px;
		display: none;
	}
	.locations_wrap .item .content .info {
		float: right;
		width: 50px;
		display: block;
		margin-right: 10px;
		margin-top: 10px;
		display: none;
	}
	.locations_wrap .item .content.open ._panel,
	.locations_wrap .item .content.open .info{
		display: block;
	}
	.locations_wrap .item .content.open ._header:before{
		transform: rotate(90deg);
	}
	.locations_wrap .content .info .item {
		padding: 5px;
		text-align: center;
		border-left: none;
		border-top: 1px solid #10304e;;
	}
	.locations_wrap .content .info .item:first-child{
		border-top: none; 
	}
	.locations_wrap .content .info img {
		display: block;
		margin: auto;
	}
	.locations_wrap .item .map{
		display: none;
	}
	.locations_wrap .note .btn{
		text-align: right;
	}
	.location-sections .title-wrap{
		margin-bottom: 0;
		text-align: right;
		padding: 5px 15px;
		font-weight: 600;
		border-bottom: 1px solid #10304e;
		margin: 0 -15px;
	}
	.locations_wrap .item_wrap{
		padding: 0;
	}
	.side_contact .side_contact_wrap{
		padding: 30px;
	}
	.side_contact{
		width: 100%;
	}
	.footer_fix{
		display: flex;
	}
	.side_contact .btn_open_contact {
		display: none;
	}
	.footer {
		padding-bottom: 80px;
	}
	.video_section {		
		background-position: 15px top, right 30px bottom;
		background-size: 100px auto,60px auto;
	}
	.news_sections {		
		background-position: right 10px top;
		background-size: 50px auto;
	}
	.location-sections {
		background-position: left 15px top;
		background-size: 70px auto;
	}
	.repair_step_sections {
		background-position: left 15px bottom;
		background-size: 60px auto;
	}
	.news_sections .container{
		max-width: 100%;
	}
	.section{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.title-wrap{
		margin-bottom: 15px;
	}
}